I'm trying to use Zim Wiki on Windows Vista. Main program works great, I love 
it, but I would like to get things like the spell checker working and perhaps 
some of the others, but I was wondering if there are clear directions for how 
to install all of the correct dependencies under Windows. On my Linux boxes it 
would be a simple apt-cache search and an apt-get install, but Vista is another 
matter. I thought to get the spell checker working I needed pygtk, which lead 
to installing python 2.7 first, but now I'm thinking that I didn't need either 
of those for the spell checker.

Perhaps, I missed something?
 
----------------------------
| mowest...@yahoo.com      |
----------------------------
_______________________________________________
Mailing list: https://launchpad.net/~zim-wiki
Post to     : zim-wiki@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zim-wiki
More help   : https://help.launchpad.net/ListHelp

Reply via email to